body {
   /* text-align: center; */
   background: url("../image/pdffuggoleges.jpg") top repeat-x; 
   background-color: #808080;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/matraback.jpg") no-repeat;
   position: absolute; 
   top: 195px;
   left:50% ; 
   width:194px;  
   height:550px; 
   margin-left: 265px;
}
#mainmenusor {
   position: absolute; 
   top: 285px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 300px;
   
   color: #647869;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
}

.menusor a {
   text-decoration: none;
   color: #647869;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:2px;
   margin: 0;
   padding: 0;
   background: #b5d5bd;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenumatra.jpg") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: -7px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #647869;
   margin: 0 0 0 30px;
}

.almenusor a {
   text-decoration: none;
   color: #647869;
} 
.almenusor a:hover {
   color: #f00;
}

/* -------------- menu elemek vege ------------ */

#mainpdf {
   position: absolute; 
   left:50% ; 
   width:815px;  
   height:950px; 
   margin-left: -408px;
   margin-top: 0px;
}

.enteriorsarok {
   position: absolute; 
   left:50% ; 
   width:815px;  
   height:950px; 
   margin-left: -338px;
   margin-top: 370px;
}


.pdftop {
   background: url("../image/pdfkerettop.png") no-repeat top left;
   background-color: #fff;
   width:815px;  
}
.pdftoplab {
   background: url("../image/pdfkerettoplab.png") no-repeat top left;
   background-color: #fff;
   width:815px;  
}
.pdfbottom {
   background: url("../image/pdfkeretbottommini.png") no-repeat bottom left;
   width:815px;  
}
.pdfcolfej {
   position: relative;
   left: 9px;
   top: 1px;
   width:771px;
   height: 140px; 
   text-align: left; 
}
.pdfcol {
   position: relative;
   left: 70px;
   width:580px; 
   text-align: justify; 
}
.pdfcol2 {
   position: relative;
   left: 70px;
   width:700px; 
   text-align: justify; 
}



.kerdes {
   font-family: 'Times New Roman', serif;
   font-weight: bolder;
   font-size: 17px;
   letter-spacing: 0px;
   line-height: 16px;
   color: #3d4a40;
   margin-bottom: 0px;
}
.valasz {
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 14px;
   letter-spacing: 0px;
   line-height: 20px;
   margin-top: 3px;
   color: #555555;
}
.vonalkozt {
   margin: 2px 0;
   padding: 2px 0;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   letter-spacing: 0px;
   line-height: 14px;
   color: #647869;
}
.cleft {
   float: left;
   margin-right: 20px;
 }
.dright {
   width: 200px;
   float: right;
   margin-left: 30px;

   padding: 2px 0;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   letter-spacing: 0px;
   line-height: 14px;
   color: #3a473d;
   text-align: left;
}

#copyright {
   margin: 20px 0;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #fff;
}
